Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 890970 - ghc-dataenc-0.14.0.5 is available
Summary: ghc-dataenc-0.14.0.5 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-dataenc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-31 14:19 UTC by Upstream Release Monitoring
Modified: 2013-03-26 03:39 UTC (History)
2 users (show)

Fixed In Version: ghc-dataenc-0.14.0.5-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-26 03:39:09 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-12-31 14:19:07 UTC
Latest upstream release: 0.14.0.5
Current version in Fedora Rawhide: 0.14.0.4
URL: http://hackage.haskell.org/packages/archive/dataenc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2013-03-12 07:46:17 UTC
committed

Comment 2 Jens Petersen 2013-03-26 03:39:09 UTC
built for f20


Note You need to log in before you can comment on or make changes to this bug.